Bug 478426 - Missing glibc-debuginfo
Missing glibc-debuginfo
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-29 16:33 EST by Horst H. von Brand
Modified: 2009-01-15 11:30 EST (History)
2 users (show)

See Also:
Fixed In Version: glibc-2.9.90-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-15 11:30:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2008-12-29 16:33:34 EST
Description of problem:

  # debuginfo-install glibc-2.9-2.x86_64

finds nothing; looking at the mirrors the glibc-debuginfo extant is 2.8.<something>

Version-Release number of selected component (if applicable):
glibc-2.9-2.x86_64

How reproducible:


Steps to Reproduce:
1. debuginfo-install glibc-2.9-2.x86_64
2.
3.
  
Actual results:
  Could not find debuginfo for main pkg: glibc-2.9-2.x86_64
  Could not find debuginfo pkg for dependency package glibc-2.9-2.x86_64

Expected results:
Installed debuginfo

Additional info:
This cramps my debugging somewhat...
Comment 1 Horst H. von Brand 2008-12-31 10:56:00 EST
"debuginfo-install glibc" gives the same results, BTW.
Comment 2 Horst H. von Brand 2009-01-15 11:30:21 EST
Fixed with glibc-2.9.90-2.x86_64

Note You need to log in before you can comment on or make changes to this bug.